Bug # 17622 (Closed): Post all B2C issues
Layover Duration Showing Wrong
03/14/2017 07:25 pm - Fabian Johnson

Status: Closed Start date: 03/15/2017
Priority: Urgent Due date: 03/15/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
End_Date: 03/15/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

I searched a Round Trip and selected a 1 Stop Flight with layover time.
Took a flight with the total duration's of onward and Return journeys different.

From Pax page Onwards, the Flight Summary shows total duration Along with journeys.
It is supposed to show layover time only below each onward and return. instead it was showing total duration in the place of Layover
time.

Please see to it. Issue exists for all Oneway, roundTrip and Multicity.
Apply the same fix for all subprojects including 3otolat.

History
#1 - 03/15/2017 09:54 am - Fabian Johnson
- Subject changed from Total Duration Showing Wrong to Layover Duration Showing Wrong
- Description updated

#2 - 03/15/2017 09:58 am - Fabian Johnson
- Description updated

#3 - 03/15/2017 10:05 am - Jubin J
- Due date set to 03/15/2017
- Status changed from New to Assigned
- Assignee set to Dipin K Pushpan
- Start date changed from 03/14/2017 to 03/15/2017

#4 - 03/15/2017 10:12 am - Dipin K Pushpan
- Status changed from Assigned to In Progress

#5 - 03/15/2017 05:04 pm - Dipin K Pushpan
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 03/15/2017

Now layover time will be shown correctly in Flight details page.
#6 - 03/15/2017 07:54 pm - Dipin K Pushpan
- Assignee changed from Dipin K Pushpan to Fabian Johnson

#7 - 05/17/2017 12:32 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Fabian Johnson)

#8 - 05/17/2017 12:32 pm - Sreerag Prasannan

working in 3otolat when given live , same copy is corporate

Files
total duration wrong issue.png 248 KB 03/14/2017 Fabian Johnson

04/30/2025 2/2


